First time here? Check out the FAQ!
x

Does Siebel High Interactivity Framework support Internet Explorer 11?

0 votes
asked by about Siebel High Interactivity Framework for IE
edited by

Is Internet Explorer 11 compatible with Siebel High Interactivity Framework? It is much needed.

1 Answer

0 votes
answered by (264k points)

The Siebel High Interactivity Framework for IE doesn't have support for Internet Explorer 11. There is no information about this release or a planned upgrade for Internet 11. You can't install and use it with Internet Explorer 11. However, the plug-in supports Internet Explorer 9, but since you can install version 11, it means that version 9 can also be installed in your computer.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...